Subject: Urgent: Reminder of Communication/Internet Policies
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Nov 2001 16:52:28 -0800 (PST)

From what I understand, David Oxley walked someone out the earlier door today for posting in on an internet bulletin board.  I am trying to get details.  Did he run the termination by either of you? 

In any case, I've been told that he wants to publish a memo saying someone's been fired for breaking the rules.  I think that is a very, very bad idea.  So, I've drafted a reminder to give to David to publish instead.  Please let me know your thoughts. 

--Lizzette.